@charset "utf-8";
*, *::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* CSS Document */

body {
    font-family: 'Caveat', serif;
    font-weight: 500;
    font-size: 1em;
    background-color: #FFC989;
    line-height: 1.4rem;
    color: #4D0000;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    background-position: center bottom;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: -webkit-linear-gradient(270deg,rgba(224,144,0,0.22) 22.80%,rgba(208,120,14,0.41) 42.50%,rgba(167,62,0,0.49) 62.79%,rgba(79,0,0,0.69) 85.49%), url(assets/images/site-background.jpg);
    background-image: -moz-linear-gradient(270deg,rgba(224,144,0,0.22) 22.80%,rgba(208,120,14,0.41) 42.50%,rgba(167,62,0,0.49) 62.79%,rgba(79,0,0,0.69) 85.49%), url(assets/images/site-background.jpg);
    background-image: -o-linear-gradient(270deg,rgba(224,144,0,0.22) 22.80%,rgba(208,120,14,0.41) 42.50%,rgba(167,62,0,0.49) 62.79%,rgba(79,0,0,0.69) 85.49%), url(assets/images/site-background.jpg);
    background-image: linear-gradient(180deg,rgba(224,144,0,0.22) 22.80%,rgba(208,120,14,0.41) 42.50%,rgba(167,62,0,0.49) 62.79%,rgba(79,0,0,0.69) 85.49%), url(assets/images/site-background.jpg);
	/*This image is 100% my own artwork (Daniel Vela, 2021).*/
}

#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-bottom: 50px;
	/* [disabled]background-color: rgba(255,160,46,0.75); */
}

header {
	background-color: #FFA02E;
	border-bottom: 1.5em solid #C47300;
	border-top: 1.5em solid #F08D00;
	border-right: 1.5em solid #A35F00;
	border-left: 1.5em solid #A35F00;
	margin-left: -50px;
	margin-right: -50px;
	margin-bottom: 50px;
	-webkit-box-shadow: -20px -20px #632A04;
	box-shadow: -20px -20px #632A04;
}

header img {
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: -70px;
	margin-right: auto;
	display: block;
	border-left: 5px solid #A20606;
	border-right: 5px solid #7F0000;
	border-bottom: 5px solid #6F0202;
	border-top: 5px solid #9A0B0B;
	-webkit-box-shadow: 5px 5px #640303;
	box-shadow: 5px 5px #640303;
}

header #siteLogo a {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.headerText h1 {
	font-size: 10em;
	font-style: normal;
	font-variant: normal;
	color: #4D0000;
	letter-spacing: -8px;
	margin-left: auto;
	font-family: 'Cambria', serif;
	margin-right: auto;
	padding-bottom: 15px;
}

.headerText h1 a {
    margin-left: 230px;
    margin-right: auto;
    color: #7F0000;
    font-style: italic;
    font-variant: normal;
    letter-spacing: -8px;
    text-decoration: none;
    text-shadow: 145px 120px #640303;
    text-transform: lowercase;
    display: table;
}

.headerText h1 a b {
	display: table;
	color: #7F0000;
	font-style: italic;
	font-variant: normal;
	letter-spacing: -8px;
	text-decoration: none;
	text-shadow: 145px 120px #640303;
	text-transform: lowercase;
}

.headerText h1 a:link, a:visited {
    color: #7F0000;
    text-decoration: none;
    font-style: italic;
    font-variant: normal;
    letter-spacing: -8px;
    text-shadow: 145px 120px #640303;
    text-transform: lowercase;
}

.headerText h1 a:hover, a:active {
    /* [disabled]color: #C71313; */
    text-decoration: none;
    font-style: italic;
    font-variant: normal;
    letter-spacing: -8px;
    /* [disabled]text-shadow: 145px 120px #9E0D0D; */
    text-transform: lowercase;
}

.headerText p {
	color: #D76914;
	font-style: italic;
	font-variant: normal;
	font-size: 2em;
	text-align: center;
	padding-top: 100px;
	/* [disabled]margin-bottom: -100px; */
	margin-left: auto;
	margin-right: auto;
	background-color: #F9B767;
	background-origin: border-box;
	padding-bottom: 40px;
	-webkit-box-shadow: 10px 10px #C4863A;
	box-shadow: 10px 10px #C4863A;
	text-shadow: 2px 1px 15px rgba(195,92,13,0.43);
	/* [disabled]margin-top: -10px; */
	width: 500px;
	border-left: 10px solid rgba(228,163,84,1.00);
	border-right: 10px solid rgba(228,163,84,1.00);
	border-bottom: 10px solid rgba(221,154,72,1.00);
	border-top: 10px solid rgba(240,177,100,1.00);
}

.headerText p em {
	background-color: #FBCD96;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	-webkit-box-shadow: 7px 7px #C1945A;
	box-shadow: 7px 7px #C1945A;
	border-left: 7px solid rgba(238,194,140,1.00);
	border-right: 7px solid rgba(236,189,132,1.00);
	border-bottom: 7px solid rgba(211,166,111,1.00);
	border-top: 7px solid rgba(244,202,151,1.00);
}

.headerLinks ul {
    list-style-type: none;
    word-spacing: 15px;
    text-align: center;
    padding-left: 0px;
    padding-bottom: 5px;
    display: block;
}

.headerLinks ul li   {
	/* [disabled]color: #6C7F3F; */
	font-size: 28px;
	text-decoration: none;
	list-style-type: none;
	display: inline-block;
	background-color: #FBCD96;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-top: 15px;
	-webkit-box-shadow: 5px 5px #C29356;
	box-shadow: 5px 5px #C29356;
	border-left: 5px solid #E3B780;
	border-right: 5px solid #EEC189;
	border-bottom: 5px solid #E4B57C;
	border-top: 5px solid #E4B57C;
}

.headerLinks li a:link, a:visited {
    color: #6C7F3F;
    text-decoration: none;
    letter-spacing: 0px;
    text-transform: capitalize;
    display: block;
}

.headerLinks li a:hover, a:active {
    color: #74A343;
    text-shadow: 0px 0px 30px #96D852;
    text-decoration: underline;
    text-transform: none;
    font-style: normal;
    display: block;
}

#homeCover {
	background-color: #FFC989;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-box-shadow: 20px -20px #B58850;
	box-shadow: 20px -20px #B58850;
	border-left: 20px solid #EFBC75;
	border-right: 20px solid #EFBC75;
	border-bottom: 20px solid #D2A05A;
	border-top: 20px solid #F4C583;
	margin-top: 50px;
	margin-bottom: 50px;
}

#homeCover a {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

#homeCover img {
	border-left: 15px solid #75B0A6;
	border-right: 15px solid #9EDDD2;
	border-bottom: 15px solid #9ACDC4;
	border-top: 15px solid #9ACDC4;
	-webkit-box-shadow: -15px -15px #598C84;
	box-shadow: -15px -15px #598C84;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

.homeBox {
	background-color: #F59520;
	margin-bottom: 0px;
	margin-top: 50px;
	-webkit-box-shadow: -15px -15px #7B3F0E;
	border-left: 20px solid #C97B0D;
	border-right: 20px solid #FBA122;
	border-bottom: 20px solid #B66C04;
	border-top: 20px solid #ED9E2F;
	box-shadow: -15px -15px #7B3F0E;
	margin-left: -50px;
	margin-right: -50px;
	text-align: center;
	font-size: 23px;
}

.homeBox h1 {
	margin-left: 100px;
	margin-right: 100px;
	display: block;
	text-align: center;
	font-family: 'Cambria', serif;
	font-size: 40px;
	color: #C65B09;
	font-style: italic;
	font-variant: normal;
	background-color: #F9CC97;
	padding-bottom: 25px;
	padding-top: 25px;
	margin-top: 25px;
	margin-bottom: 0px;
	border-left: 10px solid #D5A66E;
	border-right: 10px solid #D5A66E;
	border-bottom: 10px solid #BB8D57;
	border-top: 10px solid #F0C48F;
	-webkit-box-shadow: 10px 10px #A2753C;
	box-shadow: 10px 10px #A2753C;
	text-shadow: 2px 1px 30px rgba(195,92,13,0.43);
}

.homeBox p {
	font-size: 25px;
	color: #93460C;
	text-align: left;
	text-decoration: none;
	font-family: 'Caveat', serif;
	font-style: normal;
	font-variant: normal;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 30px;
	background-color: #F5C892;
	padding-bottom: 20px;
	padding-top: 20px;
	border-left: 10px solid #F3BA76;
	border-right: 10px solid #F3BA76;
	border-bottom: 10px solid #D39E5D;
	border-top: 10px solid #E2AA67;
	-webkit-box-shadow: -10px 10px #996F3A;
	box-shadow: -10px 10px #996F3A;
	margin-bottom: 35px;
	padding-left: 10px;
	padding-right: 10px;
}

.backToTop p {
	font-size: 24px;
	text-align: center;
	text-decoration: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	list-style-type: none;
	letter-spacing: 0px;
}

.backToTop a:link ,  a:visited {
	font-size: 24px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: center;
	display: block;
	background-color: #FECF97;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-left: 400px;
	margin-right: 400px;
	border-left: 5px solid #EEBE87;
	border-right: 5px solid #B48146;
	border-bottom: 5px solid #D59F61;
	border-top: 5px solid #C19055;
	margin-top: 50px;
	margin-bottom: 50px;
	-webkit-box-shadow: 5px -5px #8B5E26;
	box-shadow: 5px -5px #8B5E26;
	color: #6C7F3F;
}

.backToTop a:hover ,  a:active {
	list-style-type: none;
	text-decoration: underline;
	display: block;
	letter-spacing: 0px;
	text-align: center;
	color: #74A343;
	text-shadow: 0px 0px 30px #96D852;
}

.galleryBox {
	background-color: #EC9429;
	margin-bottom: 50px;
	margin-top: 50px;
	margin-left: -50px;
	margin-right: -50px;
	text-align: center;
	font-size: 23px;
	border-left: 20px solid #E8A445;
	border-right: 20px solid #EFAA4A;
	border-bottom: 20px solid #C57B13;
	border-top: 20px solid #CE7900;
	-webkit-box-shadow: -13px -13px #6B3305;
	box-shadow: -13px -13px #6B3305;
}

#homeRecentsHeader h2 {
	margin-left: 200px;
	margin-right: 200px;
	display: block;
	text-align: center;
	font-family: 'Cambria', serif;
	font-size: 35px;
	color: #CE6413;
	font-style: italic;
	font-variant: normal;
	background-color: #F4C58F;
	padding-bottom: 25px;
	padding-top: 25px;
	margin-top: 25px;
	margin-bottom: 25px;
	border-left: 10px solid #C8965B;
	border-right: 10px solid #E8AA62;
	border-bottom: 10px solid #B37E43;
	border-top: 10px solid #EDB97B;
	-webkit-box-shadow: 10px 10px #7E5B2E;
	box-shadow: 10px 10px #7E5B2E;
	text-shadow: 1px 1px 40px rgba(210,106,25,0.43);
}

#homeRecentsHeader p {
	font-size: 25px;
	color: #944911;
	text-align: center;
	text-decoration: none;
	font-family: 'Caveat', serif;
	font-style: normal;
	font-variant: normal;
	margin-left: 60px;
	margin-right: 60px;
	margin-top: 10px;
	background-color: #F4C081;
	padding-bottom: 20px;
	padding-top: 20px;
	border-left: 10px solid #F0AB59;
	border-right: 10px solid #F2B66E;
	border-bottom: 10px solid #C99453;
	border-top: 10px solid #E4B378;
	-webkit-box-shadow: -10px 10px #956931;
	box-shadow: -10px 10px #956931;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
}

#homeRecentsHeader a:link, a:visited {
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: center;
	color: #6C7F3F;
	display: inline-block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#homeRecentsHeader a:hover, a:active {
	list-style-type: none;
	text-decoration: underline;
	letter-spacing: 0px;
	text-align: center;
	color: #74A343;
	text-shadow: 0px 0px 30px #96D852;
	display: inline-block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.recentsRow {
	display: flex;
	justify-content: space-around;
	padding-right: 35px;
	padding-left: 35px;
}

.recentsRow .recentsColumn h3 {
	display: block;
	text-align: center;
	font-family: 'Cambria', serif;
	font-size: 30px;
	color: #D97020;
	font-style: italic;
	font-variant: normal;
	background-color: #F9AA50;
	padding-bottom: 25px;
	padding-top: 25px;
	border-left: 10px solid #FBB261;
	border-right: 10px solid #9A570C;
	border-bottom: 10px solid #A66215;
	border-top: 10px solid #FFAF56;
	-webkit-box-shadow: 0 10px #845011;
	box-shadow: 0 10px #845011;
	text-shadow: 1px 1px 50px rgba(224,122,42,0.43);
	margin-top: 25px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 50px;
	padding-left: 10px;
	padding-right: 10px;
}

.recentsColumn img {
	border-left: 15px solid #8DE4D6;
	border-right: 15px solid #9EDDD2;
	border-bottom: 15px solid #81C0B5;
	border-top: 15px solid #82B9AF;
	-webkit-box-shadow: 0 15px #4B837A;
	box-shadow: 0 15px #4B837A;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: -10px;
	margin-bottom: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-radius: 25px;
}

.recentsColumn p a {
	font-size: 23px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: center;
	display: block;
	background-color: #FECF97;
	padding-bottom: 10px;
	padding-top: 10px;
	border-left: 5px solid #EEBE87;
	border-right: 5px solid #D7A469;
	border-bottom: 5px solid #B07B3D;
	border-top: 5px solid #C19055;
	-webkit-box-shadow: 0 10px 0px -3px #956121;
	box-shadow: 0 10px 0px -3px #956121;
	color: #6C7F3F;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 25px;
}

.recentsColumn a:link  , a:visited{
	font-size: 23px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: center;
	color: #6C7F3F;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.recentsColumn a:hover, a:active {
	list-style-type: none;
	text-decoration: underline;
	letter-spacing: 0px;
	text-align: center;
	color: #74A343;
	text-shadow: 0px 0px 30px #96D852;
}

.artistBox {
	background-color: #F7BE7C;
	margin-top: 50px;
	margin-bottom: 50px;
	-webkit-box-shadow: 20px -20px #A37842;
	box-shadow: 20px -20px #A37842;
	border-left: 20px solid #D7AC70;
	border-right: 20px solid #D0A363;
	border-bottom: 20px solid #B78D51;
	border-top: 20px solid #E6BD84;
}

.artistBox h2 {
	margin-left: 200px;
	margin-right: 200px;
	display: block;
	text-align: center;
	font-family: 'Cambria', serif;
	font-size: 35px;
	color: #D16C1F;
	font-style: italic;
	font-variant: normal;
	background-color: #FFCB8E;
	padding-bottom: 25px;
	padding-top: 25px;
	margin-bottom: 25px;
	border-left: 10px solid #F3BF80;
	border-right: 10px solid #FBBF7A;
	border-bottom: 10px solid #B38756;
	border-top: 10px solid #E3AE73;
	-webkit-box-shadow: 10px 10px #96764E;
	box-shadow: 10px 10px #96764E;
	text-shadow: 1px 1px 45px rgba(217,119,43,0.43);
	margin-top: 25px;
}

.artistBox p a {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: center;
	color: #6C7F3F;
}

.artistBox a:link, a:visited {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	color: #6C7F3F;
}

.artistBox a:hover, a:active {
	list-style-type: none;
	text-decoration: underline;
	letter-spacing: 0px;
	color: #74A343;
	text-shadow: 0px 0px 30px #96D852;
}

.artistBox p {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: left;
	display: inline-block;
	background-color: #F8A64B;
	padding-bottom: 20px;
	padding-top: 20px;
	border-left: 10px solid #EFAC5D;
	border-right: 10px solid #EBAC60;
	border-bottom: 10px solid #B47327;
	border-top: 10px solid #CE8F49;
	-webkit-box-shadow: -10px 10px #9D682A;
	box-shadow: -10px 10px #9D682A;
	color: #944911;
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
	font-family: 'Caveat', serif;
	font-style: normal;
	font-variant: normal;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
}

#artistBoxSelfie a  {
	display: table;
	margin-left: auto;
	margin-right: auto;
}

#artistBoxSelfie img {
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	border-left: 15px solid #8DC4BA;
	border-right: 15px solid #79BCB0;
	border-bottom: 15px solid #9ACDC4;
	border-top: 15px solid #68A498;
	-webkit-box-shadow: 15px -15px #487C74;
	box-shadow: 15px -15px #487C74;
	display: block;
	border-top-left-radius: 70px;
	border-bottom-right-radius: 70px;
}

#BioBox {
	background-color: #FFC989;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-box-shadow: 20px -20px #B58850;
	box-shadow: 20px -20px #B58850;
	border-left: 20px solid #EFBC75;
	border-right: 20px solid #EFBC75;
	border-bottom: 20px solid #D2A05A;
	border-top: 20px solid #F4C583;
	margin-top: 50px;
	margin-bottom: 50px;
}

#BioBox h1 {
	margin-left: 100px;
	margin-right: 100px;
	display: block;
	text-align: center;
	font-family: 'Cambria', serif;
	font-size: 40px;
	color: #C65B09;
	font-style: italic;
	font-variant: normal;
	background-color: #EFCB9F;
	padding-bottom: 25px;
	padding-top: 25px;
	margin-top: 25px;
	margin-bottom: 0px;
	border-left: 10px solid #E8BD8A;
	border-right: 10px solid #EFB97B;
	border-bottom: 10px solid #A88051;
	border-top: 10px solid #EABD88;
	-webkit-box-shadow: 10px 10px #9F7C4F;
	box-shadow: 10px 10px #9F7C4F;
	text-shadow: 2px 1px 30px rgba(195,92,13,0.43);
}

#BioBox #IntroSelfie img {
	border-left: 15px solid #75B0A6;
	border-right: 15px solid #9EDDD2;
	border-bottom: 15px solid #9ACDC4;
	border-top: 15px solid #9ACDC4;
	-webkit-box-shadow: -15px -15px #598C84;
	box-shadow: -15px -15px #598C84;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: -5px;
	border-radius: 95px;
}

#BioBox h2 {
	margin-left: 290px;
	margin-right: 290px;
	display: block;
	text-align: center;
	font-family: 'Caveat', serif;
	font-size: 35px;
	color: #D16C1F;
	font-style: italic;
	font-variant: normal;
	background-color: #FFB347;
	padding-bottom: 25px;
	padding-top: 25px;
	border-left: 10px solid #FABC74;
	border-right: 10px solid #FCAF55;
	border-bottom: 10px solid #A26929;
	border-top: 10px solid #E49C4C;
	-webkit-box-shadow: 10px 10px #845626;
	box-shadow: 10px 10px #845626;
	text-shadow: 1px 1px 45px rgba(217,119,43,0.43);
	margin-bottom: 90px;
	margin-top: 85px;
}

#BioBox #ProSelfie img {
	border-left: 15px solid #99D9CF;
	border-right: 15px solid #49B6A2;
	border-bottom: 15px solid #7EBCB1;
	border-top: 15px solid #97E8D9;
	-webkit-box-shadow: 15px -15px #4E867D;
	box-shadow: 15px -15px #4E867D;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: -5px;
	border-radius: 15px;
}

#BioBox h3  {
	display: block;
	text-align: center;
	font-family: 'Cambria', serif;
	font-size: 30px;
	color: #D97020;
	font-style: italic;
	font-variant: normal;
	background-color: #FBD8B0;
	padding-bottom: 25px;
	padding-top: 25px;
	border-left: 10px solid #FCC588;
	border-right: 10px solid #DAA871;
	border-bottom: 10px solid #C59560;
	border-top: 10px solid #FAC284;
	-webkit-box-shadow: 0 10px #997E5B;
	box-shadow: 0 10px #997E5B;
	text-shadow: 1px 1px 50px rgba(224,122,42,0.43);
	margin-right: 170px;
	margin-left: 170px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 40px;
}

.creativeProText {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: left;
	display: inline-block;
	background-color: #F8A64B;
	padding-bottom: 20px;
	padding-top: 20px;
	border-left: 10px solid #EFAC5D;
	border-right: 10px solid #EBAC60;
	border-bottom: 10px solid #B47327;
	border-top: 10px solid #CE8F49;
	-webkit-box-shadow: -10px 10px #9D682A;
	box-shadow: -10px 10px #9D682A;
	color: #944911;
	margin-left: 35px;
	margin-right: 35px;
	font-family: 'Caveat', serif;
	font-style: normal;
	font-variant: normal;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
}

#BioBox #CasulSelfie img {
	border-left: 15px solid #72BEB2;
	border-right: 15px solid #40A391;
	border-bottom: 15px solid #67AA9E;
	border-top: 15px solid #97E8D9;
	-webkit-box-shadow: -15px 15px #407D73;
	box-shadow: -15px 15px #407D73;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 5px;
	border-radius: 130px;
}

.creativeCasulText {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: left;
	display: inline-block;
	background-color: #F7A54A;
	padding-bottom: 20px;
	padding-top: 20px;
	border-left: 10px solid #E29942;
	border-right: 10px solid #E28D26;
	border-bottom: 10px solid #A56924;
	border-top: 10px solid #FCB364;
	-webkit-box-shadow: 10px 10px #8A5B23;
	box-shadow: 10px 10px #8A5B23;
	color: #944911;
	margin-left: 35px;
	margin-right: 35px;
	font-family: 'Caveat', serif;
	font-style: normal;
	font-variant: normal;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
	margin-bottom: 25px;
}

.creativeStatementBox {
	background-color: #F59520;
	margin-bottom: 50px;
	margin-top: 50px;
	-webkit-box-shadow: -15px -15px #7B3F0E;
	border-left: 20px solid #C97B0D;
	border-right: 20px solid #FBA122;
	border-bottom: 20px solid #B66C04;
	border-top: 20px solid #ED9E2F;
	box-shadow: -15px -15px #7B3F0E;
	margin-left: -50px;
	margin-right: -50px;
	text-align: center;
	font-size: 23px;
}

.creativeStatementBox h2 {
	margin-left: 330px;
	margin-right: 330px;
	display: block;
	text-align: center;
	font-family: 'Caveat', serif;
	font-size: 35px;
	color: #D16C1F;
	font-style: italic;
	font-variant: normal;
	background-color: #F3CA9A;
	padding-bottom: 25px;
	padding-top: 25px;
	border-left: 10px solid #FCC688;
	border-right: 10px solid #EFBF86;
	border-bottom: 10px solid #A87C4A;
	border-top: 10px solid #EDB16F;
	-webkit-box-shadow: 10px 10px #83623F;
	box-shadow: 10px 10px #83623F;
	text-shadow: 1px 1px 45px rgba(217,119,43,0.43);
	margin-bottom: 40px;
	margin-top: 25px;
}

.creativeStatementText {
	font-size: 25px;
	color: #93460C;
	text-align: left;
	text-decoration: none;
	font-family: 'Caveat', serif;
	font-style: normal;
	font-variant: normal;
	margin-left: 35px;
	margin-right: 35px;
	background-color: #F5C892;
	border-left: 10px solid #F3BA76;
	border-right: 10px solid #F3BA76;
	border-bottom: 10px solid #D39E5D;
	border-top: 10px solid #E2AA67;
	-webkit-box-shadow: -10px 10px #996F3A;
	box-shadow: -10px 10px #996F3A;
	margin-bottom: 40px;
	padding-left: 15px;
	padding-right: 15px;
}

.documentsBox {
	background-color: #F7BE7C;
	margin-top: 50px;
	margin-bottom: 50px;
	-webkit-box-shadow: 20px -20px #A37842;
	box-shadow: 20px -20px #A37842;
	border-left: 20px solid #D7AC70;
	border-right: 20px solid #D0A363;
	border-bottom: 20px solid #B78D51;
	border-top: 20px solid #E6BD84;
}

.documentsBox h2 {
	margin-left: 250px;
	margin-right: 250px;
	display: block;
	text-align: center;
	font-family: 'Cambria', serif;
	font-size: 35px;
	color: #D16C1F;
	font-style: italic;
	font-variant: normal;
	background-color: #F7B456;
	padding-bottom: 25px;
	padding-top: 25px;
	border-left: 10px solid #E39841;
	border-right: 10px solid #D18E3F;
	border-bottom: 10px solid #A26929;
	border-top: 10px solid #EC9F4B;
	-webkit-box-shadow: -10px 10px #8B5D2C;
	box-shadow: -10px 10px #8B5D2C;
	text-shadow: 1px 1px 45px rgba(217,119,43,0.43);
	margin-bottom: 40px;
	margin-top: 25px;
}

.documentsBox h3 {
	display: block;
	text-align: center;
	font-family: 'Caveat', serif;
	font-size: 30px;
	color: #D97020;
	font-style: italic;
	font-variant: normal;
	background-color: #FBD8B0;
	padding-bottom: 15px;
	padding-top: 15px;
	border-left: 10px solid #FCC588;
	border-right: 10px solid #DAA871;
	border-bottom: 10px solid #C59560;
	border-top: 10px solid #EDB577;
	-webkit-box-shadow: 0 10px #927959;
	box-shadow: 0 10px #927959;
	text-shadow: 1px 1px 50px rgba(224,122,42,0.43);
	margin-right: 320px;
	margin-left: 320px;
	margin-bottom: 30px;
}

.documentsBox p {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	background-color: #F3AA49;
	padding-bottom: 20px;
	padding-top: 20px;
	border-left: 10px solid #EFAC5D;
	border-right: 10px solid #EBAC60;
	border-bottom: 10px solid #B47327;
	border-top: 10px solid #DC9747;
	-webkit-box-shadow: 10px 10px #936127;
	box-shadow: 10px 10px #936127;
	color: #944911;
	margin-left: 150px;
	margin-right: 150px;
	margin-bottom: 40px;
	font-family: 'Caveat', serif;
	font-style: normal;
	font-variant: normal;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
}

.documentsBox a:link, a:visited {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	color: #6C7F3F;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block;
}

.documentsBox a:hover, a:active {
	list-style-type: none;
	text-decoration: underline;
	letter-spacing: 0px;
	color: #74A343;
	text-shadow: 0px 0px 30px #96D852;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#worksGallery {
	background-color: #FFC989;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-box-shadow: 20px -20px #AB804B;
	box-shadow: 20px -20px #AB804B;
	border-left: 20px solid #EFBC75;
	border-right: 20px solid #F3C381;
	border-bottom: 20px solid #D2A05A;
	border-top: 20px solid #F5C787;
	margin-top: 50px;
	margin-bottom: 50px;
}

#worksGallery h1 {
	margin-left: 250px;
	margin-right: 250px;
	display: block;
	text-align: center;
	font-family: 'Cambria', serif;
	font-size: 40px;
	color: #C65B09;
	font-style: italic;
	font-variant: normal;
	background-color: #EFCB9F;
	padding-bottom: 25px;
	padding-top: 25px;
	margin-bottom: 0px;
	border-left: 10px solid #E8BD8A;
	border-right: 10px solid #EFB97B;
	border-bottom: 10px solid #A88051;
	border-top: 10px solid #EABD88;
	-webkit-box-shadow: 10px 10px #9F7C4F;
	box-shadow: 10px 10px #9F7C4F;
	text-shadow: 2px 1px 30px rgba(195,92,13,0.43);
	margin-top: -15px;
}

#worksGallery p {
	font-size: 25px;
	color: #93460C;
	text-align: left;
	text-decoration: none;
	font-family: 'Caveat', serif;
	font-style: normal;
	font-variant: normal;
	margin-left: 150px;
	margin-right: 150px;
	background-color: #FBCE98;
	border-left: 10px solid #F9C587;
	border-right: 10px solid #EFBE83;
	border-bottom: 10px solid #E4B377;
	border-top: 10px solid #F1BF83;
	-webkit-box-shadow: -10px 10px #A67D4A;
	box-shadow: -10px 10px #A67D4A;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 20px;
	margin-top: 25px;
	padding-top: 14px;
	padding-bottom: 15px;
	display: inline-block;
}

#worksGallery h2 {
	margin-left: 290px;
	margin-right: 290px;
	display: block;
	text-align: center;
	font-family: 'Caveat', serif;
	font-size: 35px;
	color: #D16C1F;
	font-style: italic;
	font-variant: normal;
	background-color: #FFB347;
	padding-bottom: 25px;
	padding-top: 25px;
	border-left: 10px solid #FABC74;
	border-right: 10px solid #FCAF55;
	border-bottom: 10px solid #A26929;
	border-top: 10px solid #E49C4C;
	-webkit-box-shadow: 10px 10px #845626;
	box-shadow: 10px 10px #845626;
	text-shadow: 1px 1px 45px rgba(217,119,43,0.43);
	margin-bottom: 50px;
	margin-top: 35px;
}

#animationGallery img {
	border-left: 15px solid #8DE4D6;
	border-right: 15px solid #9EDDD2;
	border-bottom: 15px solid #81C0B5;
	border-top: 15px solid #82B9AF;
	-webkit-box-shadow: 0 15px #4B837A;
	box-shadow: 0 15px #4B837A;
	display: block;
	margin-top: -10px;
	margin-bottom: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border-radius: 85px 50px;
	padding-left: 0px;
	margin-left: 10px;
	margin-right: 10px;
}

#worksGallery h3 {
	display: block;
	text-align: center;
	font-family: 'Caveat', serif;
	font-size: 30px;
	color: #D97020;
	font-style: italic;
	font-variant: normal;
	background-color: #FBD8B0;
	padding-bottom: 15px;
	padding-top: 15px;
	border-left: 10px solid #FBCD9B;
	border-right: 10px solid #EFC698;
	border-bottom: 10px solid #DBB183;
	border-top: 10px solid #F8C58E;
	-webkit-box-shadow: 0 10px #927959;
	box-shadow: 0 10px #927959;
	text-shadow: 1px 1px 50px rgba(224,122,42,0.43);
	margin-left: 30px;
	margin-right: 30px;
	margin-top: -5px;
}

#animationGallery p {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: left;
	display: inline-block;
	background-color: #F8A64B;
	padding-bottom: 20px;
	padding-top: 20px;
	border-left: 10px solid #EFAC5D;
	border-right: 10px solid #EBAC60;
	border-bottom: 10px solid #B47327;
	border-top: 10px solid #CE8F49;
	-webkit-box-shadow: -10px 10px #9D682A;
	box-shadow: -10px 10px #9D682A;
	color: #944911;
	margin-left: 150px;
	margin-right: 150px;
	margin-bottom: 25px;
	font-family: 'Caveat', serif;
	font-style: normal;
	font-variant: normal;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
}

#animationGallery a:link, a:visited {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	color: #6C7F3F;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block;
}

#animationGallery a:hover, a:active {
	list-style-type: none;
	text-decoration: underline;
	letter-spacing: 0px;
	color: #74A343;
	text-shadow: 0px 0px 30px #96D852;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#threeDeeGallery img {
	border-left: 15px solid #81E4D4;
	border-right: 15px solid #99E4D7;
	border-bottom: 15px solid #75B6AA;
	border-top: 15px solid #8FD1C5;
	-webkit-box-shadow: 0 15px #377066;
	box-shadow: 0 15px #377066;
	display: block;
	margin-top: -10px;
	margin-bottom: 40px;
	padding-top: 0px;
	padding-right: 0px;
	border-bottom-left-radius: 140px;
	border-top-right-radius: 140px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 10px;
	margin-right: 10px;
}

#threeDeeGallery p {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: left;
	display: inline-block;
	background-color: #F3A249;
	padding-bottom: 20px;
	padding-top: 20px;
	border-left: 10px solid #E8A960;
	border-right: 10px solid #F4B05E;
	border-bottom: 10px solid #D19146;
	border-top: 10px solid #F9BD7A;
	-webkit-box-shadow: -10px 10px #9B713F;
	box-shadow: -10px 10px #9B713F;
	color: #944911;
	margin-left: 150px;
	margin-right: 150px;
	margin-bottom: 25px;
	font-family: 'Caveat', serif;
	font-style: normal;
	font-variant: normal;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
}

#threeDeeGallery a:link, a:visited {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	color: #6C7F3F;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block;
}

#threeDeeGallery a:hover, a:active {
	list-style-type: none;
	text-decoration: underline;
	letter-spacing: 0px;
	color: #74A343;
	text-shadow: 0px 0px 30px #96D852;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#othersGallery img {
	border-left: 15px solid #5CC2B2;
	border-right: 15px solid #B1F1E6;
	border-bottom: 15px solid #5CA496;
	border-top: 15px solid #66C0B0;
	-webkit-box-shadow: 0 15px #25574E;
	box-shadow: 0 15px #25574E;
	display: block;
	margin-top: -10px;
	margin-bottom: 40px;
	padding-top: 0px;
	padding-right: 0px;
	border-radius: 185px 130px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 10px;
	margin-right: 10px;
}

#storeBox {
	background-color: #FBC17B;
	margin-bottom: 50px;
	margin-top: 50px;
	-webkit-box-shadow: 15px -15px #AB8958;
	border-left: 20px solid #F7C783;
	border-right: 20px solid #F7CC8F;
	border-bottom: 20px solid #CF9F5A;
	border-top: 20px solid #E9BF84;
	box-shadow: 15px -15px #AB8958;
	margin-left: -15px;
	margin-right: -15px;
	text-align: center;
	font-size: 23px;
}

#storeBox h1 {
	margin-left: 250px;
	margin-right: 250px;
	display: block;
	text-align: center;
	font-family: 'Cambria', serif;
	font-size: 35px;
	color: #D16C1F;
	font-style: italic;
	font-variant: normal;
	background-color: #FED09B;
	padding-bottom: 25px;
	padding-top: 25px;
	margin-top: 25px;
	margin-bottom: 25px;
	border-left: 10px solid #EEBC80;
	border-right: 10px solid #F2C187;
	border-bottom: 10px solid #B08453;
	border-top: 10px solid #FACC8A;
	-webkit-box-shadow: 10px 10px #916435;
	box-shadow: 10px 10px #916435;
	text-shadow: 1px 1px 45px rgba(217,119,43,0.43);
}

#storeBox h2 {
	margin-left: 345px;
	margin-right: 345px;
	display: block;
	text-align: center;
	font-family: 'Caveat', serif;
	font-size: 30px;
	color: #D97020;
	font-style: italic;
	font-variant: normal;
	background-color: #F9AA50;
	padding-bottom: 25px;
	padding-top: 25px;
	margin-bottom: 100px;
	border-left: 10px solid #FBB261;
	border-right: 10px solid #9A570C;
	border-bottom: 10px solid #A66215;
	border-top: 10px solid #FFAF56;
	-webkit-box-shadow: 0 10px #845011;
	box-shadow: 0 10px #845011;
	text-shadow: 1px 1px 50px rgba(224,122,42,0.43);
	margin-top: 35px;
	padding-left: 10px;
	padding-right: 10px;
}

#storeBox p {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	text-align: left;
	display: inline-block;
	background-color: #F8A64B;
	padding-bottom: 20px;
	padding-top: 20px;
	border-left: 10px solid #EFAC5D;
	border-right: 10px solid #EBAC60;
	border-bottom: 10px solid #B47327;
	border-top: 10px solid #CE8F49;
	-webkit-box-shadow: -10px 10px #9D682A;
	box-shadow: -10px 10px #9D682A;
	color: #944911;
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 35px;
	font-family: 'Caveat', serif;
	font-style: normal;
	font-variant: normal;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
}

#storeBox img {
	margin-bottom: 25px;
	margin-top: -100px;
}

.instaBox {
	background-color: #F89F34;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: -50px;
	margin-right: -50px;
	text-align: center;
	font-size: 25px;
	border-left: 20px solid #E28C12;
	border-right: 20px solid #B16A06;
	border-bottom: 20px solid #9A5E09;
	border-top: 20px solid #E08503;
	-webkit-box-shadow: -13px -13px #723A0D;
	box-shadow: -13px -13px #723A0D;
}

.instaBox h2 {
	margin-left: 185px;
	margin-right: 185px;
	display: block;
	text-align: center;
	font-family: 'Cambria', serif;
	font-size: 35px;
	color: #D97529;
	font-style: italic;
	font-variant: normal;
	background-color: #F4C791;
	padding-bottom: 25px;
	padding-top: 25px;
	margin-bottom: 25px;
	border-left: 10px solid #CB9B62;
	border-right: 10px solid #E2B784;
	border-bottom: 10px solid #BE8646;
	border-top: 10px solid #F0C28C;
	-webkit-box-shadow: 10px 10px #A27846;
	box-shadow: 10px 10px #A27846;
	text-shadow: 1px 1px 45px rgba(222,126,52,0.43);
	margin-top: 25px;
}

.instaBox p {
	font-size: 25px;
	color: #944911;
	text-align: center;
	text-decoration: none;
	font-family: 'Caveat', serif;
	font-style: normal;
	font-variant: normal;
	margin-left: 140px;
	margin-right: 140px;
	margin-top: 10px;
	background-color: #F4C081;
	padding-bottom: 20px;
	padding-top: 20px;
	border-left: 10px solid #F2B66E;
	border-right: 10px solid #F2B66E;
	border-bottom: 10px solid #C99453;
	border-top: 10px solid #E4B378;
	-webkit-box-shadow: -10px 10px #956931;
	box-shadow: -10px 10px #956931;
	margin-bottom: 30px;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
}

.instaBox a:link, a:visited {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	color: #6C7F3F;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block;
}

.instaBox a:hover, a:active {
	list-style-type: none;
	text-decoration: underline;
	letter-spacing: 0px;
	color: #74A343;
	text-shadow: 0px 0px 30px #96D852;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.instaBox img {
	margin-bottom: 20px;
}

.footerBox {
	background-color: #FFA02E;
	margin-top: 50px;
	border-bottom: 15px solid #C47300;
	border-top: 15px solid #F08D00;
	border-right: 15px solid #A35F00;
	border-left: 15px solid #CB8321;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 50px;
	-webkit-box-shadow: -15px 15px #814822;
	box-shadow: -15px 15px #814822;
}

.footerBox h3 {
	display: block;
	text-align: center;
	font-family: 'Cambria', serif;
	font-size: 27px;
	color: #E68337;
	font-style: italic;
	font-variant: normal;
	background-color: #FBCB95;
	padding-bottom: 25px;
	padding-top: 25px;
	border-left: 10px solid #F5CC9B;
	border-right: 10px solid rgba(243,171,89,1.00);
	border-bottom: 10px solid #A87D4D;
	border-top: 10px solid #F8C286;
	-webkit-box-shadow: -10px 10px #8F6A3B;
	box-shadow: -10px 10px #8F6A3B;
	text-shadow: 1px 1px 50px rgba(224,122,42,0.43);
	margin-top: 25px;
	margin-bottom: 30px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 335px;
	margin-right: 335px;
}

.footerBox ul {
	list-style-type: none;
	text-align: center;
	padding-bottom: 5px;
	display: block;
	margin-left: -100px;
}

.footerBox li  {
	display: inline-block;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 10px solid #E9A960;
	border-right: 10px solid #DEA25C;
	border-bottom: 10px solid #DBA463;
	border-top: 10px solid #FCC17F;
	background-color: #F9C992;
	-webkit-box-shadow: 10px 10px #8E6B3F;
	box-shadow: 10px 10px #8E6B3F;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-left: 10px;
	font-size: 25px;
	margin-bottom: 15px;
	text-decoration: none;
	color: #6C7F3F;
}

.footerBox li a:link, a:visited {
	font-size: 25px;
	list-style-type: none;
	letter-spacing: 0px;
	text-decoration: none;
	color: #6C7F3F;
	display: inline-block;
}

.footerBox li a:hover, a:active {
	list-style-type: none;
	text-decoration: underline;
	letter-spacing: 0px;
	color: #74A343;
	text-shadow: 0px 0px 30px #96D852;
}

.footerBox img {
	margin-bottom: -8px;
}
